.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.631000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.403362,0.056052,-0.057117,0.410981,0,0);-ms-transform:matrix(0.403362,0.056052,-0.057117,0.410981,0,0);-webkit-transform:matrix(0.403362,0.056052,-0.057117,0.410981,0,0);}
.mf{transform:matrix(0.403628,-0.054147,0.055171,0.411246,0,0);-ms-transform:matrix(0.403628,-0.054147,0.055171,0.411246,0,0);-webkit-transform:matrix(0.403628,-0.054147,0.055171,0.411246,0,0);}
.m2{transform:matrix(0.404450,0.047594,-0.048475,0.412089,0,0);-ms-transform:matrix(0.404450,0.047594,-0.048475,0.412089,0,0);-webkit-transform:matrix(0.404450,0.047594,-0.048475,0.412089,0,0);}
.me{transform:matrix(0.404876,-0.043887,0.044706,0.412515,0,0);-ms-transform:matrix(0.404876,-0.043887,0.044706,0.412515,0,0);-webkit-transform:matrix(0.404876,-0.043887,0.044706,0.412515,0,0);}
.m3{transform:matrix(0.405418,0.038645,-0.039383,0.413057,0,0);-ms-transform:matrix(0.405418,0.038645,-0.039383,0.413057,0,0);-webkit-transform:matrix(0.405418,0.038645,-0.039383,0.413057,0,0);}
.md{transform:matrix(0.405688,-0.035306,0.035982,0.413368,0,0);-ms-transform:matrix(0.405688,-0.035306,0.035982,0.413368,0,0);-webkit-transform:matrix(0.405688,-0.035306,0.035982,0.413368,0,0);}
.m4{transform:matrix(0.406077,0.030616,-0.031189,0.413757,0,0);-ms-transform:matrix(0.406077,0.030616,-0.031189,0.413757,0,0);-webkit-transform:matrix(0.406077,0.030616,-0.031189,0.413757,0,0);}
.mc{transform:matrix(0.406117,-0.030104,0.030657,0.413796,0,0);-ms-transform:matrix(0.406117,-0.030104,0.030657,0.413796,0,0);-webkit-transform:matrix(0.406117,-0.030104,0.030657,0.413796,0,0);}
.mb{transform:matrix(0.406512,-0.024309,0.024759,0.414191,0,0);-ms-transform:matrix(0.406512,-0.024309,0.024759,0.414191,0,0);-webkit-transform:matrix(0.406512,-0.024309,0.024759,0.414191,0,0);}
.m5{transform:matrix(0.406573,0.023285,-0.023715,0.414252,0,0);-ms-transform:matrix(0.406573,0.023285,-0.023715,0.414252,0,0);-webkit-transform:matrix(0.406573,0.023285,-0.023715,0.414252,0,0);}
.ma{transform:matrix(0.406922,-0.016220,0.016527,0.414601,0,0);-ms-transform:matrix(0.406922,-0.016220,0.016527,0.414601,0,0);-webkit-transform:matrix(0.406922,-0.016220,0.016527,0.414601,0,0);}
.m6{transform:matrix(0.406942,0.015708,-0.015994,0.414622,0,0);-ms-transform:matrix(0.406942,0.015708,-0.015994,0.414622,0,0);-webkit-transform:matrix(0.406942,0.015708,-0.015994,0.414622,0,0);}
.m9{transform:matrix(0.407142,-0.008396,0.008560,0.414842,0,0);-ms-transform:matrix(0.407142,-0.008396,0.008560,0.414842,0,0);-webkit-transform:matrix(0.407142,-0.008396,0.008560,0.414842,0,0);}
.m7{transform:matrix(0.407178,0.007639,-0.007782,0.414858,0,0);-ms-transform:matrix(0.407178,0.007639,-0.007782,0.414858,0,0);-webkit-transform:matrix(0.407178,0.007639,-0.007782,0.414858,0,0);}
.m8{transform:matrix(0.407236,-0.003482,0.003543,0.414915,0,0);-ms-transform:matrix(0.407236,-0.003482,0.003543,0.414915,0,0);-webkit-transform:matrix(0.407236,-0.003482,0.003543,0.414915,0,0);}
.m11{transform:matrix(0.412889,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.412889,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.412889,0.000000,0.000000,0.414931,0,0);}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.m10{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.904570px;}
._0{margin-left:-1.440000px;}
.fc3{color:rgb(230,231,232);}
.fc2{color:rgb(88,89,91);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:8.104186px;}
.fs7{font-size:8.104226px;}
.fs2{font-size:8.104296px;}
.fs1{font-size:8.104351px;}
.fse{font-size:8.104361px;}
.fsd{font-size:8.104378px;}
.fs6{font-size:8.104423px;}
.fs9{font-size:8.104431px;}
.fsa{font-size:8.104441px;}
.fs5{font-size:8.104448px;}
.fs8{font-size:8.104525px;}
.fs4{font-size:8.104529px;}
.fsc{font-size:8.104530px;}
.fsb{font-size:8.104551px;}
.fs12{font-size:24.052800px;}
.fs11{font-size:29.355200px;}
.fsf{font-size:32.000000px;}
.fs10{font-size:43.200000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:28.215278px;}
.y4{bottom:29.045139px;}
.y14{bottom:33.320251px;}
.y15{bottom:34.607200px;}
.y3{bottom:78.836806px;}
.y22{bottom:95.809738px;}
.yc{bottom:109.575193px;}
.yd{bottom:109.584156px;}
.yb{bottom:109.620503px;}
.ye{bottom:109.626478px;}
.ya{bottom:109.694859px;}
.y9{bottom:109.795272px;}
.yf{bottom:109.826475px;}
.y10{bottom:109.873279px;}
.y8{bottom:109.927552px;}
.y11{bottom:110.025642px;}
.y7{bottom:110.120246px;}
.y12{bottom:110.263646px;}
.y6{bottom:110.364723px;}
.y5{bottom:110.610860px;}
.y21{bottom:111.658362px;}
.y17{bottom:123.134460px;}
.y20{bottom:128.415187px;}
.y1f{bottom:144.483376px;}
.y1e{bottom:167.358090px;}
.y23{bottom:215.732686px;}
.y1a{bottom:216.029776px;}
.y1c{bottom:253.767876px;}
.y1d{bottom:275.960510px;}
.y18{bottom:282.586297px;}
.y1b{bottom:334.204488px;}
.y19{bottom:336.327107px;}
.y16{bottom:352.314547px;}
.y2{bottom:382.449958px;}
.y1{bottom:406.349958px;}
.h5{height:5.048908px;}
.h9{height:5.048933px;}
.h4{height:5.048976px;}
.h3{height:5.049011px;}
.hf{height:5.049017px;}
.he{height:5.049028px;}
.h8{height:5.049056px;}
.hb{height:5.049061px;}
.hc{height:5.049067px;}
.h7{height:5.049071px;}
.ha{height:5.049119px;}
.h6{height:5.049121px;}
.hd{height:5.049135px;}
.h14{height:17.511096px;}
.h13{height:21.371388px;}
.h11{height:23.000000px;}
.h12{height:33.307200px;}
.h1{height:37.008000px;}
.h2{height:687.125000px;}
.h10{height:687.954861px;}
.h0{height:717.000000px;}
.w0{width:478.000000px;}
.w2{width:925.295139px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:5.809028px;}
.x1{left:29.210447px;}
.x13{left:56.887643px;}
.x2{left:82.687859px;}
.x16{left:153.775588px;}
.x15{left:244.000743px;}
.x14{left:271.074962px;}
.x19{left:540.999238px;}
.x18{left:625.605238px;}
.x17{left:750.726717px;}
.x1a{left:763.356042px;}
.x4{left:834.143360px;}
.x5{left:835.901006px;}
.x6{left:837.982298px;}
.x7{left:840.008985px;}
.x8{left:841.772772px;}
.x9{left:843.522617px;}
.xa{left:845.417522px;}
.xb{left:847.482880px;}
.xc{left:849.388407px;}
.xd{left:851.416090px;}
.xe{left:853.194316px;}
.xf{left:855.302163px;}
.x10{left:857.754071px;}
.x11{left:859.971792px;}
.x12{left:893.180178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.333378pt;}
._0{margin-left:-1.156820pt;}
.fs3{font-size:6.510476pt;}
.fs7{font-size:6.510508pt;}
.fs2{font-size:6.510564pt;}
.fs1{font-size:6.510608pt;}
.fse{font-size:6.510617pt;}
.fsd{font-size:6.510630pt;}
.fs6{font-size:6.510666pt;}
.fs9{font-size:6.510673pt;}
.fsa{font-size:6.510681pt;}
.fs5{font-size:6.510686pt;}
.fs8{font-size:6.510748pt;}
.fs4{font-size:6.510751pt;}
.fsc{font-size:6.510752pt;}
.fsb{font-size:6.510769pt;}
.fs12{font-size:19.322751pt;}
.fs11{font-size:23.582420pt;}
.fsf{font-size:25.707113pt;}
.fs10{font-size:34.704603pt;}
.fs0{font-size:38.560669pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:22.666667pt;}
.y4{bottom:23.333333pt;}
.y14{bottom:26.767733pt;}
.y15{bottom:27.801600pt;}
.y3{bottom:63.333333pt;}
.y22{bottom:76.968492pt;}
.yc{bottom:88.026933pt;}
.yd{bottom:88.034133pt;}
.yb{bottom:88.063333pt;}
.ye{bottom:88.068133pt;}
.ya{bottom:88.123067pt;}
.y9{bottom:88.203733pt;}
.yf{bottom:88.228800pt;}
.y10{bottom:88.266400pt;}
.y8{bottom:88.310000pt;}
.y11{bottom:88.388800pt;}
.y7{bottom:88.464800pt;}
.y12{bottom:88.580000pt;}
.y6{bottom:88.661200pt;}
.y5{bottom:88.858933pt;}
.y21{bottom:89.700441pt;}
.y17{bottom:98.919733pt;}
.y20{bottom:103.161991pt;}
.y1f{bottom:116.070327pt;}
.y1e{bottom:134.446667pt;}
.y23{bottom:173.308267pt;}
.y1a{bottom:173.546933pt;}
.y1c{bottom:203.863733pt;}
.y1d{bottom:221.692125pt;}
.y18{bottom:227.014933pt;}
.y1b{bottom:268.482267pt;}
.y19{bottom:270.187467pt;}
.y16{bottom:283.030933pt;}
.y2{bottom:307.240133pt;}
.y1{bottom:326.440133pt;}
.h5{height:4.056027pt;}
.h9{height:4.056046pt;}
.h4{height:4.056081pt;}
.h3{height:4.056109pt;}
.hf{height:4.056114pt;}
.he{height:4.056123pt;}
.h8{height:4.056145pt;}
.hb{height:4.056149pt;}
.hc{height:4.056154pt;}
.h7{height:4.056157pt;}
.ha{height:4.056196pt;}
.h6{height:4.056198pt;}
.hd{height:4.056209pt;}
.h14{height:14.067491pt;}
.h13{height:17.168647pt;}
.h11{height:18.476987pt;}
.h12{height:26.757249pt;}
.h1{height:29.730276pt;}
.h2{height:552.000000pt;}
.h10{height:552.666667pt;}
.h0{height:576.000000pt;}
.w0{width:384.000000pt;}
.w2{width:743.333333pt;}
.w1{width:768.000000pt;}
.x0{left:0.000000pt;}
.x3{left:4.666667pt;}
.x1{left:23.466133pt;}
.x13{left:45.700533pt;}
.x2{left:66.427067pt;}
.x16{left:123.535200pt;}
.x15{left:196.017333pt;}
.x14{left:217.767333pt;}
.x19{left:434.610267pt;}
.x18{left:502.578267pt;}
.x17{left:603.094267pt;}
.x1a{left:613.240000pt;}
.x4{left:670.106800pt;}
.x5{left:671.518800pt;}
.x6{left:673.190800pt;}
.x7{left:674.818933pt;}
.x8{left:676.235867pt;}
.x9{left:677.641600pt;}
.xa{left:679.163867pt;}
.xb{left:680.823067pt;}
.xc{left:682.353867pt;}
.xd{left:683.982800pt;}
.xe{left:685.411333pt;}
.xf{left:687.104667pt;}
.x10{left:689.074400pt;}
.x11{left:690.856000pt;}
.x12{left:717.533867pt;}
}
